body {
	font-family: 微软雅黑;
	background : #f2f2f2;
}

div[role=pageContent]{
	background : #ffffff;
}

.container{
	max-width : 1200px;
}

.control-label{
	font-size : 14px;
}

.flip-content th{
	font-size : 14px;
}

.opacity-0{
	filter:alpha(opacity=0);
	opacity:0;
}

.opacity-1{
	filter:alpha(opacity=10);
	opacity:0.1;
}

.opacity-2{
	filter:alpha(opacity=20);
	opacity:0.2;
}

.opacity-3{
	filter:alpha(opacity=30);
	opacity:0.3;
}

.opacity-4{
	filter:alpha(opacity=40);
	opacity:0.4;
}

.opacity-5{
	filter:alpha(opacity=50);
	opacity:0.5;
}

.opacity-6{
	filter:alpha(opacity=60);
	opacity:0.6;
}

.opacity-7{
	filter:alpha(opacity=70);
	opacity:0.7;
}

.opacity-8{
	filter:alpha(opacity=80);
	opacity:0.8;
}

.opacity-9{
	filter:alpha(opacity=90);
	opacity:0.9;
}

.opacity-10{
	filter:alpha(opacity=100);
	opacity:1;
}
.home-nav-item{
	padding: 0px 30px 0px 40px; 
	float: left; 
	color: white; 
	font-size: 14px;
	cursor : pointer;
}

.home-nav-item:hover{
	background : white;
	color : #00b2fa;
}

.data ul {
	list-style: none;
	margin-top: 20px;
}

.data ul li {
	height: 40px;
}

.list {
	margin: 0px 10px 20px;
	text-align: left;
}


.list li img {
	margin: 0px 20px 0px 0px
}

.list li img.right {
	margin: 0px 8px 0px 0px
}

.list li img.right1 {
	margin: 0px 0px 0px 0px
}

.list li span {
	font-family : 微软雅黑;
	font-size: 17px;
	color: #555555;
}

.menunav{	
	margin: 25px 10px 10px 10px;
	line-height: 20px;
	font-family : 微软雅黑;
	font-size: 17px;
	color: #999999;
}

.menunav1{	
	margin: 10px 10px 10px 0px;
	line-height: 20px;
	font-family : 微软雅黑;
	font-size: 17px;
	color: #999999;
}

.page-head-desc{
}

.page-head-desc span{
	font-family : 微软雅黑;
	font-size: 18px;
	color: #00b2fa;
}

.divbox ul li{
	height: 20px;
	font-family : 微软雅黑;
	font-size: 16px;
	margin: 5px 0px 5px 0px;
}

.blueline{
	width:95%;
	height: 1px; 	
	background: #00b2fa;
	margin:5px auto;
}

.sectionheader{
	width:95%;
	height: 40px; 
}

.sectionheader span{
	font-family : 微软雅黑;
	font-size: 18px;
	color: #555555;
}

.placeholder{
	color : #aaaaaa;	
}

.sectionbody{
	font-family : 微软雅黑;
	font-size: 14px;
	color: #555555;	
}

.sectionbody span.title{
	font-family : 微软雅黑;
	font-size: 18px;
	color: #555555;	
	line-height: 30px;
	margin: 20px 0px 0px 0px;
}

.sectionbody table.content,
.sectionbody span.content {
	margin: 20px 0px 0px 25px;
	color: #999999;	
	line-height: 30px;
}

table td, th {
    margin: 0;
    padding: 5px 5px 5px 15px;
    vertical-align: middle;
    text-align:left; 
    border: solid #999999 1px;
    height: 25px;
}

table tbody td, tbody th {
    border: solid 0px;
    font-size: 14px;
}

table thead, td, th {
	border: solid #999999 1px; 
    font-size: 16px;
    text-align:left;       
}

table.customtable{
    width:95%;
}


a.blue {
	color:#00b2fa;
	font-size: 14px;
	/*text-decoration:none;*/
	}
/*
a.blue:hover {
	color:#CC3300;
	text-decoration:underline;}
*/

.blue {
	color:#00b2fa;
	font-size: 14px;
	/*text-decoration:none;*/
	}
.growingsectionheader{
	margin: 10px 10px 10px 0px;
	width:95%;
	height: 20px; 
}

.growingsectionheader span{
	margin: 10px 10px 10px 0px;
	font-family : 微软雅黑;
	font-size: 20px;
	color: #555555;
}

.growingsection{
	width:95%;
	height: 25px; 
	font-family : 微软雅黑;
	font-size: 18px;
	color: #555555;	
	background-color: #eeeeee;
}

.growingsection1{
	margin: 10px 10px 10px 0px;
	
	width:95%;
	height: 55px; 
	font-family : 微软雅黑;
	font-size: 16px;
	color: #555555;	
	background-color: #eeeeee;
}

.growingtarger{
        height: 40px; 
        width:39px;
        text-align: center;
        padding-top: 5px;
        background-repeat:no-repeat;
 }
 
 .growingtargerdoing{
        height: 35px; 
        width:25px;
        text-align: center;
        background-image: url(../../../images/growing_target_done.png);
        background-repeat:no-repeat;
        padding-top: 5px;
 }

.growingadvancedone{
	 	
        background-image: url(../../../images/growing_advance_done.png);
        background-repeat:no-repeat;
 }
  
 input.checkbox{
 	display:none;
 }

/* 虚线胶囊样式的边框 */
.com-border-style-capsule{
	border-style : dashed;
	border-radius: 3px;
	border-width : 1px;
}

.com-float-left{
	float : left;
}

.com-box-capsule{
	padding : 3px 5px 3px 5px;
}

.com-border-color-gray{
	border-color : #aaaaaa;
}

.com-border-color-blue{
	border-color : #00b2fa;
}

.com-border-color-yellow{
	border-color : #ffbe00;
}

.com-panel-title-top-border{
	border-top:1px solid #00b2fa;
}

.com-panel-title-bottom-border{
	border-bottom:1px solid #00b2fa;
}

.com-panel-range{
	margin:2px 10px 10px 10px; 
	width:calc(100% - 20px);
	padding:1px 5px 1px 5px;
	font-size:16px;
}

.com-panel-title{
	font-size:16px;
	margin:2px 10px 10px 10px; 
	width:calc(100% - 20px);
	background:#f7f7f7;
	padding:2px 5px 2px 5px;
}

.com-border-color-gray{
	border-color:#999999;	
}
.com-box-background-gray{
	background:#f5f5f5; 
	width:100%;
}

.com-box-whole-width{
	margin:0px 10px 0px 10px; 
	width:calc(100% - 20px);
}

.com-text-content-gray{
	
}

div[role=hwHead]{
	font-size:16px;
}

.hw-head-nav-btn{
	padding:0px 16px 0px 16px;
	line-height:36px;
	color : #ccc;
	display : block;
	float : left;
}

.hw-head-nav-btn:hover{
	color : #ccc;
	background : black;
	cursor : pointer;
	text-decoration: 0px solid rgb(204, 204, 204);
}

.hw-head-nav-btn-selected{
	background : white;
	color : #333;
}

div.hw-head-tool-bar{
	line-height:74px;
}

.nav-search-tb{
	line-height:30px;
	border : none;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	margin:0px;
}

.nav-search-btn{
	line-height:30px;
	border : none;
	position:relative;
	left : -4px;
	margin:0px;
	background : url(/university/webui/images/icon-search.png) left center no-repeat #333;
	height : 32px;
	width : 32px;
	max-width: 150px;
	padding: 1px 6px;
}

.hw-head-nav-bar{
	width:1024px;
	margin:0px auto; 
	position:relative; 
	height:54px; 
	font-size:16px;
}

.hw-head-nav-bar div{
	line-height:54px;
	float:left;
	padding:0px 16px 0px 16px;
	cursor : pointer;
}

.hw-head-nav-bar div[role=navItem]{
	padding : 0px;
}

.hw-head-nav-bar div div[role=navItemText]{
	height : 54px;
	padding : 0px;
	margin : 0px 0px 0px 45px;
}

.hw-head-nav-bar div div[role=navItemText]:hover{
	border-bottom : 2px solid #cb3034;
}

.hw-head-nav-bar-item-selected{
	background : white;
	border-right : 1px solid #eeeeee;
	border-left : 1px solid #eeeeee;
}

.hw-head-tool-bar span{
	padding-right : 12px;
}

.com-table-border-none td{
	border-width:0px;
}

.com-foot-quick-link{
	padding : 0px 15px 0px 15px;
}

span[role=foot-quick-link]{
	color : #a7a7a7;
	cursor : pointer;
}

span[role=foot-quick-link]:hover{
	color : white;
}

img.com-wallpaper-img{
	width:100%;
	position:absolute;
}

.home-box-main-role{
	font-size:12px;
	padding : 1px 5px 1px 5px;
	border : 1px dashed #00b2fa;
	float : left;
	border-radius: 4px;
	color : #00b2fa;
	margin-top:9px;
	margin-left:5px;
}

.home-box-second-role{
	font-size:12px;
	padding : 1px 5px 1px 5px;
	border : 1px dashed #ffbe00;
	float : left;
	border-radius: 4px;
	color : #ffbe00;
	margin-top:9px;
	margin-left:5px;
}

.tooltip-inner{
	word-break : break-all;
	white-space : normal;
}
